/* 14th Amendment.US
   Copyright 2007-2013 Fred Elbel; All Rights Reserved.
	media: screen */
	
HTML { margin: 0; padding:0; }

body {  /* match with hack below */
	/* font-family: "Times New Roman", Times, serif; */
	font-family: arial, helvetica, "sans-serif"; 
	margin: 0;
	color: #343434;
	background-color: #172317; 
}	

td.rightPad {
	background-color: #172317; 
}	

/* NS4 & IE3 hack: tables truncate use of style - match with Body above */
p, address, blockquote, body, div, dl, ol, pre, span, ul {
	font-family: arial, helvetica, "sans-serif"; 
	color: #343434;
}

p  { font-size: 17px; }
pre {
	margin-left: 30px;
	font-size: 10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #B82E00;
	/* font-family: "Times New Roman", Times, serif; */
	font-family: tahoma, arial, helvetica, "sans-serif"; 
}
h1  {	font-size: 22px; font-weight: 800; margin: 10px 0px 25px 0px; }
h2  { font-size: 18px; font-weight: 700; margin: 40px 0px 10px 0px;}
h3  { font-size: 15px; font-weight: 600; margin: 30px 0px 0px 0px;}
h4  { font-size: 14px; font-weight: 600; }
h5  { font-size: 12px; font-weight: 600; font-style: italic; }
h6  { font-size: 9px;  font-weight: 600; font-style: italic; }

body#homePage td#nav {
	margin: 0;	
	padding: 240px 0px 0px 0px;
	background-image: url(https://www.14thamendment.us/images/nav_background_home_page.jpg);
	background-repeat: repeat;	
}
body#contentPage td#nav {
	margin: 0;	
	padding: 240px 0px 0px 0px;
	background-image: url(https://www.14thamendment.us/images/nav_background_content_page.jpg);
	background-repeat: no-repeat;	
}


body#homePage {
}
body#contentPage {
	background-image: url(https://www.14thamendment.us/images/content_page_background.jpg); 
	background-repeat: repeat-y;
}

/* for use with text links:  
td#nav {
	margin: 40px 21px 25px 132px;
}
td#nav p {
	margin: 10px 0px 10px 0px;
	padding: 1px 7px 1px 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 1.2px;
	text-decoration: none;
}
*/	

td#nav a:link    { color: #eeeeee; text-decoration: none; }
td#nav a:visited { color: #eeeeee; text-decoration: none; }
/* for use with text links:
td#nav a:hover   { color: #ee0000; 
	border: 1px solid #ee0000;
	padding: 2px;
} 
td#nav a:active   { 
	color: #C20C32;
	border: 1px solid #cc0000;
	padding: 2px;
} 
*/

td#mainContentHomePage {
	margin: 0;	
	background-image: url(https://www.14thamendment.us/images/home_page_main_content_bkgd.jpg);
	background-repeat: repeat;
}
td#mainContentHomePage div#mainText {
	width: 270px;
	margin: 122px 0px 20px 66px;
}
td#mainContentHomePage div#mainText p {
	font-size: 12px;
	font-weight: 700;
	line-height: 18px;
	letter-spacing: 1.5px;
}
td#mainContentHomePage div#mainContent {
	margin: 42px 70px 30px 66px; 
}
td#mainContentInfoPage {
	margin: 0;		
	background-image: url(https://www.14thamendment.us/images/content_page_content_bkgd.gif);
	background-repeat: no-repeat;
}
td#mainContentInfoPage div#mainText {
	margin: 46px 290px 30px 80px; 	
}
td#mainContentInfoPage div#mainText p { 
}


td#mainContentInfoPage div#mainText a:link { 
	color: #075200; }
td#mainContentInfoPage div#mainText a:hover { 
	color: #AF5F5E;
 	background-color: #FDFFD9; }
td#mainContentInfoPage div#mainText a:active { 
	color: #075200; }
td#mainContentInfoPage div#mainText a:visited { 
	color: #075200; }
	
div.referenceList a:link  { 	
	color: #1B4217;
	font-weight: 500 }
div.referenceList a:hover  { 
	color: #AF5F5E;
 	background-color: #FDFFD9; 
	font-weight: 500 }
div.referenceList a:active  { 
	color: #1B4217;
	font-weight: 500 }
div.referenceList a:visited  { 
	color: #1B4217;
	font-weight: 500 }


div#finalLinks {
	margin: 40px 0px 40px 0px;
	text-align: center;
	font-size: 10px;
}

div#mainTextBox {
	border: 1px solid #A8877D;
	margin: 0px 0px 40px 0px;
	padding: 10px 40px 10px 40px;
}

div.testimonial {
	margin: 45px 0px 30px 0px;
	border-top: 2px groove #AD0000;
	padding-top: 30px;
}
div.testimonial p {
	font-size: 11px;	
}
p.testimonialBy {
	margin: 5px 0px 7px 45px;
	font-style: italic;
	display: block;
}

div.pullOutBoxRight {
	width: 200px;
	float: right;
	background-image: url(https://www.14thamendment.us/images/pullout_box_background2.gif);
	background-repeat: repeat;
	border: 1px solid #A8877D;
	margin: 4px 4px 10px 30px;
	padding: 20px 12px 20px 16px;
	text-align: center;
}


span.ul { text-decoration: underline; }	
span.indent { margin-left: 40px; }


div.contactForm {
	border: 1px dotted #aa3333; 
	background: #F3E9CC; /* #EEDBA2; */
	width: 370px;
}
div.contactForm table {
	width: 320px;
	margin: 20px 20px 20px 20px;
}
div.contactForm td {
	font-size: 10px;
	padding: 0px;
}
td.formDescr { /* single column */
	width: 124px;
}
td.formData {  
	width: 490px;
}
td.formDescrC1 {  /* description and two data columns */
	width: 124px;
}
td.formDataC1 {
	width: 64px;
}
td.formDescrC2 {
	width: 120px;
}
td.formDataC2 {
	width: 60px;
}
td.required {
	color: #930101;
}
input:focus {
	background-color: #FFFFE2;
}
span.formRequired {
	color: #BD003F;
}
div#formSubmit {
	margin-top: 30px;
	font-size: 10px;
}


ol li {  /* li is buggy */
	margin-right: 38px;
	margin-bottom: 9px;
	margin-left: 22px;
	list-style-position: outside;
	/* don't use display: block */
	list-style-type: decimal;
	font-size: 16px;
}
ul li {  
	margin-right: 38px;
	margin-bottom: 9px;
	margin-left: 22px;
	list-style-position: outside;
	/* don't use display: block */
	list-style-image: url(https://www.14thamendment.us/images/bullet1.gif); 
	font-size: 16px;
}
ul.readingList li {
	margin-top: 20px;
}


.large { font-size: 26px; }
.larger { font-size: 22px; }
.largest { font-size: 19px; }
.small { font-size: 15px; }
.smaller { font-size: 13px; }
.smallest { font-size: 9px; }

.indent {
	padding-left: 32px;
}

.quote  {
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin: 0px 0px 20px 40px;
	padding: 12px 16px 12px 16px;
	color: #943201;
	background-color: #F7EFDF;
}	

.quoteSmall  {
	margin: 12px 0px 25px 0px;
	padding: 8px 12px 8px 12px;
	color: #943201;
	background-color: #F7EFDF;
	font-size: .72em;
	
}


p.signature {
	margin-left: 50px;
	font-weight: 700;
	font-style: italic; 
	font-size: 18px;
	font-family:  "Lucida Calligraphy", "Tempus Sans ITC", cursive, Verdana, Geneva, serif;
	color: #0E4F9E;
}
	
div.videoInline {
	margin: 60px 0px 60px 0px;
	display: block;
}
div.videoInline p {
	width: 440px;
}
div.videoInline p.title {
	font-size: 15px;
	font-weight: 700;
}

div#contactInfo {
	margin: 30px 0px 40px 0px;
}
div#contactInfo p {
	font-size: 9px; 
}


#bottomLinks {
	margin: 40px 30px 30px 30px;
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #999999;
	text-align: center;
	font-size: 11px;
}


#updated, #copyright {
	margin: 20px 36px 12px 36px;
	padding: 0;
	font-size: 11px;
	color: #b3b3b3;
	text-align: center;
}
#copyright a:link    { color: #b3b3b3 !important; }
#copyright a:visited { color: #b3b3b3 !important; }
#copyright a:hover   { color: #EE3333 !important; }
#copyright a:active  { color: #b3b3b3 !important; }


#websiteBy {
	margin:  0 0 .3em 0;
	padding: 0;
	font-size: 11px;
	color: #b3b3b3;
	text-align: center;
}
#websiteBy a:link    { color: #b3b3b3 !important; }
#websiteBy a:visited { color: #b3b3b3 !important; }
#websiteBy a:hover   { color: #EE3333 !important; }
#websiteBy a:active  { color: #b3b3b3 !important; }



#front-page-copyright {
	margin: 20px 36px 12px 36px;
	padding: 0;
	font-size: 11px;
	color: #838383;
	text-align: center;
}
#front-page-copyright a:link    { color: #838383 !important; }
#front-page-copyright a:visited { color: #838383 !important; }
#front-page-copyright a:hover   { color: #EE3333 !important; }
#front-page-copyright a:active  { color: #838383 !important; }

#front-page-websiteBy  {
	margin:  0 0 .3em 0;
	padding: 0;
	font-size: 11px;
	color: #838383;
	text-align: center;
}
#front-page-websiteBy a:link    { color: #838383 !important; }
#front-page-websiteBy a:visited { color: #838383 !important; }
#front-page-websiteBy a:hover   { color: #EE3333 !important; }
#front-page-websiteBy a:active  { color: #838383 !important; }

